from flask import Flask
from flask_restful import Api
from loaders.KF3.kf3db import KF3DB
from loaders.Kingdom.kingdomdb import KingdomDB

app = Flask(__name__)
app.config['JSON_AS_ASCII'] = False
app.databases = {}

api = Api(app)

KF3DB(api)
KingdomDB(api)

if __name__ == '__main__':
    app.run(host='127.0.0.1', port=8080, debug=True)